putnexts.d(1m)

NAME
putnexts.d -

SYNOPSIS

DESCRIPTION

OS
Solaris

STABILITY
stable -

EXAMPLES

Default output,
    # putnexts.d

DOCUMENTATION
See the DTraceToolkit for further documentation under the Docs directory. The DTraceToolkit docs may include full worked examples with verbose descriptions explaining the output.

EXIT
putnexts.d will run until Ctrl-C is hit.

AUTHOR

SEE ALSO
dtrace(1M)